Subject: RE: WG last call on tunneling scenarios

From: "Bound, Jim" <[email-masked]>
Date: Thu, 4 Nov 2004 15:34:33 -0500

Ok will do.  But working on edit of ent analysis...as priortiy.

What about consolidatinng tunnel specs or do you think these should all
go forward individually?

Thanks
/jim 

> -----Original Message-----
> From: Pekka Savola [mailto:[email-masked]] 
> Sent: Thursday, November 04, 2004 3:24 PM
> To: Bound, Jim
> Cc: [email-masked]
> Subject: RE: WG last call on tunneling scenarios
> 
> On Thu, 4 Nov 2004, Bound, Jim wrote:
> > OK I messed up I thought the call was to make them WG 
> items?  Not IETF 
> > last WG call?  Did I miss a mail?  Sorry. I support them as 
> WG items 
> > but I think they need work before unloading on our IESG ADs.
> 
> I don't think we can unload them to the IESG just yet, but if 
> you (ALL OF YOU) can, please provide as much and as concrete 
> feedback as you can how to make them 'work better'.
> 
> We really need to get people to read these and comment on them. 
> They'll be in a critical role when deciding which protocols 
> to standardize, with which features, whether new protocols 
> are needed, etc.
> 
> -- 
> Pekka Savola                 "You each name yourselves king, yet the
> Netcore Oy                    kingdom bleeds."
> Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
>